Focus on GNU glibc 2.0.5 (Gnu)